<? 
 if($_SESSION['page'] == '1' and $_SESSION['section'] == '3') 
 	{ 
		if ($_GET['stat'] == 'adddb' )
		   {
						$date_now   		  = date("Y").'-'.date("m").'-'.date("d"); 
						$uid				  = $_SESSION['Login_user_id'];
						$name 	   			  = $_POST['name'];
						$email  	   		  = $_POST['email'];
						$mobile   			  = $_POST['mobile'];
						$fax				  = $_POST['fax'];
						$cli_id				  = $_SESSION['1_2_cli_id'];
						$note 				  = $_POST['note'];
						$Created_Date		  = $date_now ;
						
						
				//		mysql_query("INSERT INTO ".$dcm_table_start."cli_list ( cli_id , name, email, mobile,fax,note,Created_Date) VALUES ($cli_id,'$name','$email','$mobile','$fax','$note','$Created_Date')");
						mysql_query("INSERT INTO ".$dcm_table_start."cli_list ( uid,cli_id , name, email,mobile,fax,note,Created_Date) VALUES ($uid,$cli_id,'$name','$email','$mobile','$fax','$note','$Created_Date')");
						header("Location: index.php"); 
								
				
			}
	}
?>